milter-client-private
3
milter managerライブラリ

# milter-client-private

## Functions

void | milter_client_set_n_processing_sessions ()
void | milter_client_set_n_processed_sessions ()
gboolean | milter_client_need_maintain ()

## 説明

## Functions

### milter_client_set_n_processing_sessions ()

    void
    milter_client_set_n_processing_sessions
                                   (MilterClient *client,
                                    guint n_processing_sessions);

### milter_client_set_n_processed_sessions ()

    void
    milter_client_set_n_processed_sessions
                                   (MilterClient *client,
                                    guint n_processed_sessions);

### milter_client_need_maintain ()

    gboolean
    milter_client_need_maintain (MilterClient *client,
                                 guint n_finished_sessions);

## Types and Values